<?php
// Module Info
define("_MI_PARTNERS_NAME","Partner Sites");
define("_MI_PARTNERS_DESC","Shows partner sites in a block");
define("_MI_PARTNERS_BNAME","Partner Sites Block");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","List Partners");
?>